body {
  background-color: #FAFAFA !important;
}

.catalog-nav {
  background-color: #FFFFFF !important;
}

.btn-menu {
  display: flex;
}

.bell {
  padding-right: 10px;
}

.profil {
  width: 40px;
  height: 40px;
  border-radius: 20px;
  background-color: #000F8E;
  color: #FFFFFF;
  text-align: center;
  font-weight: 700;
}

.name-profil {
  padding-top: 20%;
}

.section-profil {
  display: flex;
}

.info-profil {
  padding-left: 8px;
  padding-top: 8px;
}

.company-name {
  margin: 0px;
}

.logo-gaiax {
  width: 20%;
  height: 20%;
}

.btn-close-filter {
    top: 28px;
    left: 3px !important;
    border: #000F8E solid 2px !important;
}

.btn-close-filter:hover {
    border-radius: 5px;
}

.company-search {
    background: rgb(0,15,142);
    background: linear-gradient(99deg, rgba(0,15,142,1) 0%, rgba(151,20,234,1) 100%);  
    font-weight: 700;
    min-height: 122px;
}

.back-to-top-button {
    background-color: #000F8E !important;
    fill: white !important;
    position: fixed !important;
    border: none !important;
    bottom: 20px;
    right: 8px;
    height: 50px;
    border-radius: 100%;
    display: flex;
    align-items: center;
}

a#navbarScrollingDropdown {
  color: white;
  font-size: 0.7rem;
}

.search {
  position: relative;
  background: transparent !important;
  border: none !important;
  border-bottom: 1px solid white !important;
  border-radius: 0px !important;
  color: white !important;
  padding-left: 30px !important;
}

#search-services:focus {
    box-shadow: none !important;
}

.search::placeholder {
    color: white !important;
}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
    height: 15px;
    width: 15px;
    background: url("./assets/croix.png") no-repeat 50% 50%;
    cursor: pointer;
}

.search-icon {
  width: 20px;
  top: 8px;
}

.bag {
  width: 3%;
  fill: white;
  margin-left: 1%;
}

.bag-space {
  padding-left: 0px !important;
}

.container-nav {
  /* max-width: 100% !important; */
  /* padding-left: 2% !important;
  padding-right: 2% !important; */
}

.p-results {
  height: 25px;
  left: 32px;
  top: 241px;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 125%;
  color: #000F8E;
}


.config-filters {
  display: flex;
}

.section-filters {
    display: flex;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    margin: 2%;
}

.section-keyword {
  display: flex;
}

.filter-show {
  display: flex;
}

.btn-filter {
  width: 100%;
  border-radius: 0px !important;
  background-color: transparent !important;
  color: #000F8E !important;
  font-weight: 600 !important;
  border: none !important;
  padding-bottom: 2%;
}

.container-btn-filter {
  max-width: 130px;
  margin-right: 1rem;
}

.show-choice {
  margin-right: 5px;
}

.dropdown-filter {
  font-weight: 600;
  margin-right: 2rem;
}

.filter-logo {
  width: 10px;
  margin-right: 5px;
  fill: #000F8E;
}

.filter-label {
    font-weight: 600 !important;
    font-size: 18px !important;
    line-height: 22px !important;
}

.book-logo {
  width: 10px;
  margin-right: 5px;
  fill: #000F8E;
}

.show-choice {
  display: flex;
}

.download-list {
  font-weight: normal;
}

.download-icon {
  width: 20px;
  margin-bottom: 3px;
}

.download-text {
  color: #000F8E !important;
  text-decoration: underline !important;
  font-weight: 600 !important;
  font-size: 18px !important;
}

.download {
  cursor: pointer;
}

.service-name {
  display: flex;
  font-weight: 600;
}

.service-info {
  display: flex;
}

.service-keyword {
  display: flex;
}

.margin-p {
  margin: 10px;
}

.container-card {
  display: flex;
}

.round {
  width: 10px;
}

.filter-section {
    width: 581px !important;
}

.filter-title {
    color: #000F8E !important;
    font-weight: 700 !important;
    font-size: 24px !important;
}

.gear {
  width: 10px;
  fill: #000F8E;
}

.datap {
  fill: #000F8E;
  width: 8px;
  margin-left: 5px;
}

.cube {
  width: 10px;
  fill: #000F8E;
}

.globe {
  width: 10px;
  fill: #000F8E;
}

.green {
  fill: green;
}

.orange-label {
  background-color: #FFE6C9;
  color: #FF8A00 !important;
}

.black-ground {
    background-color: black;
}

.label-title {
  left: 2px !important;
  bottom: 40px !important;
  font-size: 9px !important;
  font-weight: bold !important;
  color: #939F91 !important;
}

.label-title-section {
    left: 2px;
    bottom: 25px;
    font-size: 9px !important;
    font-weight: bold;
    color: #939F91 !important;
}

.ces-label {
  font-size: 12px !important;
  bottom: 0px !important;
  left: 0px !important;
  font-weight: bold !important;
}

.ces-label-margin {
    margin-top: 0px !important;
    padding-top: 0px !important;
}

.green-label {
  background-color: #D8F9A3 !important;
  color: #289D15 !important; 
}

.orange {
  fill: orange;
}

.red {
  fill: red;
}

.card {
  width: 90%;
  margin-left: 5%;
  border-radius: 3px !important;
  margin-bottom: 15px;
  border: none !important;
  flex-direction: row !important;
}

.stars {
  width: 15px;
  padding-bottom: 5px;
  fill: #A931F6;
}

.label {
  background-color: #F4E2FF;
  color: #A931F6;
}

.s-name {
  color: #000F8E;
  font-size: 18px !important;
  height: 23px !important;
  font-weight: 600 !important;
  line-height: 22px !important;
}

.img-service {
  width: 67.2px;
  height: 67.2px;
}

.service-border {
    border: solid 1px white;
    border-radius: 5px;
    background-color: white;
}

.CC {
    background-color: red;
}

.service-description {
  margin-left: 10px;
}

.star {
  width: 10px;
  padding-bottom: 5px;
  margin-right: 5px;
  fill: #000F8E;
}

.stars-btn {
  width: 10px;
  padding-bottom: 6px;
  margin-left: 3px;
}

.stars-btn:hover {
    fill: white;
}

.btn-label {
  background-color: transparent !important;
  color: #000F8E !important;
  border-radius: 3px !important;
  font-size: 10px !important;
  font-weight: 500 !important;
  margin-right: 10px;
  border-color: #000F8E !important;
  fill: #000F8E;
}

.check {
  width: 10px;
  margin-right: 5px;
  fill: #000F8E;
}

.select-btn {
  border: none !important;
  margin-bottom: 2px;
}

.selected {
  display: none;
}

.section-filter {
  margin-bottom: 20px;
}

.mr {
  margin-right: 5px;
}

.btn-type-service {
  background-color: transparent !important;
  color: #000F8E !important;
  border-radius: 3px !important;
  font-size: 0.8rem !important;
  font-weight: 500 !important;
  border-color: #000F8E !important;
  margin: 5px;
}

.provider {
  width: 10px;
  fill: #000F8E;
}

.reset-filter {
  background-color: transparent !important;
  color: #000F8E !important;
  border: 1px solid #000F8E  !important;
  font-weight: 600 !important;
  line-height: 22px !important;
  font-size: 18px !important
}

.see-more {
  margin-top: 7%;
  margin-right: 10px;
}

.btn-see-more {
  width: 200px;
  background-color: #000F8E !important;
  color: white !important;
  border-radius: 3px !important;
  box-shadow: 2px 2px 2px #A931F6;
}

.service-presentation {
  background-color: #000F8E;
}

.service-pres-img {
  border: 1px solid white;
}

.offcanvas.offcanvas-start {
  left: auto !important;
  right: 0 !important;
}

.selec-type {
  background-color: #000F8E !important;
  color: white !important;
  border-color: black !important;
  fill: white;
}

.selec-label {
  background-color: #000F8E !important;
  color: white !important;
  border-color: black !important;
  fill: white;
}

.selec-layer {
  background-color: #000F8E !important;
  color: white !important;
  border-color: black !important;
}

.selec-provider {
  background-color: #000F8E !important;
  color: white !important;
  border-color: black !important;
}

.btn-type-service:hover {
  background-color: #000F8E !important;
  color: white !important;
  border-color: black !important;
}

.level-star {
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 20px !important;
}

.btn-label:hover {
  background-color: #000F8E !important;
  color: white !important;
  fill: white;
  border-color: black !important;
}

.reset-filter:hover {
    border-radius: 12px;
}

.btn-submit-filters:hover {
  background-color: #505fde !important;
}

.btn-submit-filters {
  background-color: #000F8E !important;
  color: white !important;
  border-radius: 3px !important;
  box-shadow: 2px 2px 2px #A931F6;
  margin-top: 5%;

}

.center-btn {
  text-align: center;

}

.dropdown-menu {
  display: none !important;
}

.no {
  display: none;
}

.p-banner {
  color: white;
  font-size: 0.8rem;
  padding-left: 8px;
  padding-right: 8px;
  margin-bottom: 0px;
}

#navbarScrollingDropdown {
  padding-bottom: 0px;
}

.log-title {
    color: #000F8E;
    /* background-image: linear-gradient(to right, #000F8E, #A931F6, #22f);
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text; */
}

.border-gradient-rounded:hover {
    border-radius: 15px !important;
}

.delete-search-button {
    border: none !important;
    background-color: transparent !important;
    top: 3px;
    right: 18px;
}

.border-gradient-rounded {
    /* Border */
    border: 1px solid transparent;
    border-radius: 20px;
    background: 
        linear-gradient(to right, white, white), 
        linear-gradient(to right, #000F8E, #A931F6); 
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
  }
.border-gradient-rounded:hover {
  /* Border */
  border: 1px solid transparent;
  border-radius: 10px;
  background:
          linear-gradient(to right, white, white),
          linear-gradient(to right, #000F8E, #A931F6);
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
}
.log-button {
    border: none !important;
    background: transparent !important;
    font-weight: bold !important;
    /* border-radius: 150px !important;
    -webkit-border-image: linear-gradient(to right, #000F8E, #A931F6, #22f);
    border-image: linear-gradient(to left, #000F8E, #A931F6) 1 !important; */
}

.loading-gif {
  width: 24px;
  /* or whatever width you desire */
  height: 24px;
  /* or whatever height you desire */
  display: inline-block;
  /* to ensure it stays in line with any text in the button */
  vertical-align: middle;
  /* to align it vertically with text */
}


.custom-modal .modal-dialog {
  max-width: 80%;
  /* You can adjust this as per your needs */
}


.popup {
  background-color: white !important;
  border: 1px solid #000F8E !important;
  color: #000F8E !important;
  position: absolute;
  margin: auto;
  margin-top: 20px;
  width: 60%;
  border-radius: 3px !important;
}

.btn-popup {
  border-radius: 3px !important;
  color: #000F8E !important;
  border-color: #000F8E !important;
}

.btn-popup:hover {
  border-radius: 3px !important;
  color: white !important;
  border-color: black !important;
  background-color: #000F8E !important;
}

.none {
  display: none;
}

.spinner {
  width: 64px;
  height: 64px;
  border: 8px solid;
  border-color: #000F8E transparent #000F8E transparent;
  border-radius: 50%;
  animation: spin-anim 1.2s linear infinite;
  margin-left: 50%;
}

@keyframes spin-anim {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}